/* Extracted Inline Styles */
header.formidium-banner-fundadimn {
      height: 560px;
      padding-top: 7rem;
    }

    section#formidium-services .formidium-fundac h2,
    .formidium-fundac2 h2 {
      font-weight: 300;
    }

    @media (min-width: 1200px) and (max-width: 1399.98px) {
      header.formidium-banner-fundadimn {
        height: 473px;
        padding-top: 6rem;
      }

      .formidium-fundac2 {
        min-height: 32rem;
      }

      .three .formidium-fundac2 {
        min-height: 25rem;
      }
    }

    @media (min-width: 991px) and (max-width: 1199.98px) {
      header.formidium-banner-fundadimn {
        height: 468px;
        padding-top: 6rem;
      }

      .formidium-fundac2 {
        min-height: 40.4rem;
      }

      .three .formidium-fundac2 {
        min-height: 24.9rem;
      }
    }

    @media (min-width: 992px) and (max-width: 1199.98px) {
      .formidium-rmbtn {
        width: 100%;
        height: auto !important;
      }

      #formidium-Pioneering .seamless {
        padding: 5rem 5rem 2rem 3rem;
      }

      .formidium-fundac {
        max-height: max-content;
      }
    }

    @media (max-width: 991.98px) {
      #formidium-Pioneering .seamless {
        height: auto !important;
        max-height: max-content !important;
        text-align: center !important;
      }

      section#formidium-Pioneering .col-lg-6 h2.mt-0 {
        text-align: center;
      }

      .formidium-readmorebtn {
        margin-left: auto;
        margin-right: auto;
      }

      section#formidium-services {
        padding-top: 50px;
      }

      section#formidium-services .row.formidium-section-gap {
        margin-bottom: 4rem;
      }

      .formidium-fundac {
        max-height: max-content !important;
      }

      .colreverse {
        margin-top: 0px;
      }

      section#\30 ur-clients,
      section#our-purpose {
        margin-top: 4rem !important;
      }

      #we-meet {
        background: #f4f7fe;
        padding: 66px 0 2rem !important;
      }

      section#\30 ur-clients {
        margin-bottom: 70px !important;
      }


      header.formidium-banner-fundadimn {
        padding-top: 5.5rem;
        height: auto;
      }

      header.formidium-banner-fundadimn h1 {
        padding: 80px 0 40px 0rem !important;
      }

      #formidium-Pioneering .seamless {
        padding: 46px 36px 40px 36px;
      }

      #we-meet .col-lg-3 .meet-box {
        padding: 16px 63px 16px 30px;
      }

      .fundavtar-inner {
        margin-top: 30px !important;
        max-height: 256px;
        margin-bottom: 22px !important;
      }

      #we-meet h3 {
        font-size: 28px !important;
        margin-top: 1.6rem;

      }

      .fundavtar-inner2 img {
        width: 154px !important;
      }

      .fundavtar-inner img {
        width: 154px !important;
      }

      .formidium-fundac2 {
        margin-top: 0px !important;
        margin-bottom: 2rem !important;
      }

      .treasury {
        margin-top: 34px !important;
      }

      section#\30 ur-clients {
        margin-bottom: 50px;
      }

      .formidium-rmbtn {
        height: auto !important;
      }
    }

    @media (max-width: 767.98px) {
      .container.p0 {
        padding: 0 10px !important;
      }

      #formidium-Pioneering .seamless img {
        max-width: 250px;
      }

      .formidium-rmbtn {
        height: auto !important;
      }

      #homebanner {
        width: 100% !important;
      }

    }

    @media (max-width: 575.98px) {
      header.formidium-banner-fundadimn h1 {
        font-size: 34px;
      }

      #homebanner {
        margin-left: 0rem !important;
      }
    }

/* Extracted Inline Styles */
header.formidium-banner-fundadimn h1 {
              padding: 80px 0 80px 0rem;
            }

            #homebanner {
              width: 92%;
              top: 0;
              margin-left: -1.1rem;
            }

/* Extracted Inline Styles */
.cls-1 {
                    fill: #e17523;
                  }

                  .cls-2 {
                    fill: url(#linear-gradient-2);
                  }

                  .cls-3 {
                    fill: url(#linear-gradient-5);
                    mix-blend-mode: multiply;
                  }

                  .cls-3,
                  .cls-4,
                  .cls-5 {
                    isolation: isolate;
                  }

                  .cls-6 {
                    font-family: Poppins-Medium, Poppins;
                    font-size: 20px;
                    font-weight: 500;
                  }

                  .cls-7 {
                    fill: #fff;
                  }

                  .cls-8 {
                    fill: #214478;
                  }

                  .cls-9 {
                    fill: url(#linear-gradient-4);
                  }

                  .cls-10 {
                    fill: url(#linear-gradient-3);
                  }

                  .cls-11 {
                    fill: url(#linear-gradient-6);
                  }

                  .cls-12 {
                    fill: url(#linear-gradient);
                  }

                  .cls-5 {
                    mix-blend-mode: color-dodge;
                  }

/* Extracted Inline Styles */
section#formidium-about {
      padding-top: 20px;
    }

    #formidium-Pioneering {
      padding: 100px 0rem;
    }

/* Extracted Inline Styles */
.formidium-rmbtn {
      height: 290px;
    }

    #formidium-Pioneering .seamless {
      height: 100%;
      max-height: 611px;
    }

    @media (min-width:1400px) {
      .row.mt-4.seamless-branch .formidium-rmbtn {
        margin-bottom: -26px;
      }
    }

/* Extracted Inline Styles */
#we-meet {
      background: #f4f7fe;
      padding: 86px 0 2rem;
    }
